@media 
only screen (min-device-width: 768px) and (max-device-width: 1024px)  {
	body {
		overflow-x: hidden;
	}

	div.bannerRow p {
	    padding: 5px 20px;
	}

	a.blueButton {
		float: left;
		width: 80%;
	}

	.ccm-layout-column {
		width: 100% !important;
	}

	#footer-theme .col-sm-6 p {
		text-align: center;
	}

	#footer-theme .col-sm-6 #HTMLBlock397 li {
		float: none !important; 
	}

	.brand-page .col-sm-12 .ccm-layout-column-wrapper .ccm-layout-column:nth-of-type(1) {
		width: 33% !important;
	}

	.brand-page .col-sm-12 .ccm-layout-column-wrapper .ccm-layout-column:nth-of-type(2) {
		width: 66% !important;
	}
}



@media 
only screen and (max-width: 760px) {

	body {
		overflow-x: hidden;
	}

	div.bannerRow p {
	    padding: 5px 20px;
	}

	a.blueButton {
		float: left;
		width: 80%;
	}

	.ccm-layout-column {
		width: 100% !important;
	}

	#footer-theme .col-sm-6 p {
		text-align: center;
	}

	#footer-theme .col-sm-6 #HTMLBlock397 li {
		float: none !important; 
	}

	.our-team-div {
		text-align: center;
	}

	.our-team-div .teamDiv {
		width: 80%;		
	}

	.teamInfo h3 {
		font-size: 15px !important;
	}

	.teamInfo p {
		font-size: 11px !important;
	}

	.row .col-sm-12 {
		text-align: center;
    	width: 100%;
	}

	div.brand {
		float: none;
		margin: 15px auto;
		max-width: 200px;
		width: 80%;
		position: relative;
		display: inline; 
	}

	div.brand div.discover_more {
		max-width: 200px;
	}


}